Subject: RE: Need for Rutherford Consulting Complete
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 11:53:18 -0800 (PST)

The first problem is finding the time and money to do something and given everything else that is going on,  right now is not the best time to be spending some money.   To get the outside contractor taken care of we would have to let GSS find us a party to do the work, so you might want to be thinking of other parties who might be qualified to do the work.

 -----Original Message-----
From: 	Thompson, Charlie  
Sent:	Monday, October 29, 2001 12:54 PM
To:	Hayslett, Rod
Cc:	Hawkins, Don
Subject:	RE: Need for Rutherford Consulting Complete

Rod,

The Measurement Services Group would prefer to utilize UTSI as the external consultant for this review process due to their knowledge and experience in SCADA systems.  Internally, we need to include representatives from Gas Control, Gas Logistics, Measurement Desk, Gas Measurement Services and Field Measurement Services.

If you are in agreement, how should we proceed from here?

Charlie

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Thursday, October 25, 2001 4:19 PM
To:	Hawkins, Don; Thompson, Charlie
Subject:	RE: Need for Rutherford Consulting Complete

If we do this, we need to have both an internal group and an external group.

 -----Original Message-----
From: 	Hawkins, Don  
Sent:	Wednesday, October 24, 2001 7:18 PM
To:	Hayslett, Rod; Thompson, Charlie
Subject:	RE: Need for Rutherford Consulting Complete

Rod, Charlie if we are looking for someone internally to do a review process, Sarabeth possibly can provide this function.  Your thoughts?

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, October 24, 2001 7:31 AM
To:	Thompson, Charlie
Cc:	Hawkins, Don
Subject:	RE: Need for Rutherford Consulting Complete

Do you have a candidate?    I would argue that we are looking at a process review, so anyone who can do a process review could do this.

 -----Original Message-----
From: 	Thompson, Charlie  
Sent:	Wednesday, October 24, 2001 7:01 AM
To:	Hayslett, Rod
Cc:	Hawkins, Don
Subject:	FW: Need for Rutherford Consulting Complete

Rod,

I agree with Kenneth Cessac's response.  We should evaluate our current process for collecting, validating and distributing measurement data and consider new ideas and alternatives to improve the process.  Assistance from a consulting firm that specializes in this area would probably be better than using Rutherford.

Charlie      

 -----Original Message-----
From: 	Cessac, Kenneth  
Sent:	Tuesday, October 23, 2001 3:53 PM
To:	Thompson, Charlie
Subject:	RE: Need for Rutherford Consulting Complete

This question has been raised several times over the past 10+ years, should we combine GMS, Field Operations, and some of the Gas Control functions to create a single source for measurement data.  I do not feel that changing a reporting relationship would correct any problems.  

I feel the time and effort can e better spent improving our current data collect process and data flow between SCADA and PGAS.  While this process is working I feel that it requires to much manual intervention and handling.  The IT department, Measurement Technology, Gas Control Hot Seat, and the Data Analysis are all involved in keeping the data flowing between SCADA and PGAS.  We should step back and re look and the current process and see what improvements can be made to better control and maintain this process.

 A second area that should be looked at is the data validation process.  Currently Field Operations, Data Analysis, and GMS all  manually review measurement data.  With all of the computer and software technology available I feel that we could easily automate most of the current manual data validation.

I have limited experience with the Rutherford company and what they could provide towards improving these items.  I feel that a company that specializes in SCADA and such as UTSI would be a better option.  

 -----Original Message-----
From: 	Hawkins, Don  
Sent:	Friday, October 19, 2001 5:27 AM
To:	Thompson, Charlie; Cessac, Kenneth
Cc:	Hayslett, Rod
Subject:	RE: Need for Rutherford Consulting Complete

Charlie, Ken, I would like to meet with you this afternoon if possible (2:00 pm) so you can bring me up to speed on PGAS and Sullivan's concern so we can respond to Rod by early next week.

Thanks,

Don

 -----Original Message-----
From: 	Craig, Rick  
Sent:	Thursday, October 18, 2001 10:28 PM
To:	Hawkins, Don; Thompson, Charlie; Cessac, Kenneth
Cc:	Hayslett, Rod
Subject:	FW: Need for Rutherford Consullting Complete

I'm going to defer this to the experts.  Please convey your thoughts to Rod.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Thursday, October 18, 2001 1:15 PM
To:	Craig, Rick
Subject:	FW: Need for Rutherford Consullting Complete

Would you agree that something needs to be done?

 -----Original Message-----
From: 	Sullivan, Michael  
Sent:	Thursday, October 18, 2001 12:22 PM
To:	Barnes, Caroline; Hayslett, Rod; Saunders, James; Hotte, Steve
Cc:	Stern, Ellis; Lewis, Greg
Subject:	RE: Need for Rutherford Consullting Complete

The PGAS reporting project recently completed requirements gathering meetings with data users in gas measurement technology, gas control, gms, gas accounting, and gas logistics.  We think, those discussions have pointed to a need to assess inefficiencies that appear to exist related to data integrity as data moves between systems and users that span the entire gas volume/quality collection, transformation and delivery process.  In other words there seem to be too many questions and reconcilliations that people have to address along the process as data changes hands and is used for different internal and external purposes.  There also appears to be a lack of a single point of responsibility in the organization for gas volume data from start to finish.
The PGAS reporting project proposed to assess this at a high level and make some recommendations.  But as important as the issue appears to be, you might want to consider using Rutherford to help ETS do a more thorough job of this.
This effort would extend outside FA&A.
Please advise.

 -----Original Message-----
From: 	Barnes, Caroline  
Sent:	Thursday, October 18, 2001 11:29 AM
To:	Hayslett, Rod
Cc:	Stern, Ellis; Sullivan, Michael
Subject:	Need for Rutherford Consullting Complete

Mike, Ellis and I are in agreement that the need for the Rutherford Consulting group is complete.  Rutherford achieved what their goal was; to provide structure and format for the PGAS issues to be addressed in an efficient manner.  The procedures for listing new issues are in place and are being followed by the team.  The meetings are efficient in that only status updates and priorities are reviewed and discussed. There is now only one list for all issues that are being addressed or need to be addressed and they are prioritized.   The monthly meetings are now only needed twice a month.  What is the procedure for notifying Rutherford that their services are no longer needed on this project as they have completed what was asked of them?   cvb